@media only screen and (max-width: 1440px) {
	
	/* Layout */
	.container {
		width: 80%;
	}
	
	/* Modal */
	.modal {
		width: 55%;
	}
}

/* Large devices (laptops / desktops) */
@media only screen and (max-width: 1200px) {
	
	/* Layout */
	.container {
		width: 85%;
	}
	
}

/* Medium devices (landscape tablets) */
@media only screen and (max-width: 768px) {
	
	html, body {
		font-size: 14px;
	}
	
	/* Layouts */
	.registrant-wrapper {
		padding: 2em;
	}
	
	/* Footer */
	footer .sitemap .sitemap-wrapper .row > .col {
		margin-bottom: 1.5em;
	}
	footer .sitemap .sitemap-wrapper .sitemap-social {
		text-align: left;
	}
	
	/* Modal */
	.modal {
		width: 70%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	
}


/* Extra small devices (phones, 600px) */
@media only screen and (max-width: 600px) {
	
	html, body {
		font-size: 12px;
	}
	
	/* Layout */
	.container {
		width: 90%;
	}
	.registrant-wrapper {
		padding: 1em;
	}
	
	/* Navbar */
	nav .nav-wrapper {
		padding: 0 1.5em;
	}
	nav .nav-member .user-avatar {
		width: 30px;
		height: 30px;
	}
	
	/* Footer */
	footer .sitemap .sitemap-wrapper {
		padding: 2em 1.5em;
	}
	footer .copyright .copyright-wrapper {
		padding: 1.125rem 1.5em;
		flex-direction: column;
		align-items: flex-start;
	}
	
	/* Modal */
	.modal {
		width: 90%;
	}
	
	/* Cookie Policy */
	.policy-btn .policy-btn-accept {
		width: 100%;
	}
}


@media only screen and (min-width: 601px) {
	
	/* Navbar Style */
	header.navigation {
		/* height: 5rem; */
	}
	nav {
		height: inherit;
		line-height: normal;
	}
	
}